cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.core.commands
cvs rtag -D"06/05/2009 00:00" R3_5 org.eclipse.jface.snippets
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.jface.snippets
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.carbon
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.cocoa
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.examples.contributions
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.examples.fieldassist
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.examples.multipageeditor
cvs rtag -D"06/05/2009 00:00" R3_5 org.eclipse.ui.examples.navigator
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.examples.navigator
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.examples.propertysheet
cvs rtag -D"06/05/2009 00:00" R3_5 org.eclipse.ui.examples.presentation
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.examples.presentation
cvs rtag -D"06/05/2009 00:00" R3_5 org.eclipse.ui.examples.rcp.browser
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.examples.rcp.browser
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.examples.readmetool
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.examples.undo
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.examples.views.properties.tabbed/org.eclipse.ui.examples.views.properties.tabbed.article
cvs rtag -D"06/05/2009 00:00" R3_5 org.eclipse.ui.examples.views.properties.tabbed/org.eclipse.ui.examples.views.properties.tabbed.hockeyleague
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.examples.views.properties.tabbed/org.eclipse.ui.examples.views.properties.tabbed.hockeyleague
cvs rtag -D"06/05/2009 00:00" R3_5 org.eclipse.ui.examples.views.properties.tabbed/org.eclipse.ui.examples.views.properties.tabbed.logic
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.examples.views.properties.tabbed/org.eclipse.ui.examples.views.properties.tabbed.logic
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.presentations.r21
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.tests.harness
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.tests.performance
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.tests.rcp
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.tests.views.properties.tabbed
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.views.properties.tabbed
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.win32
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.workbench.compatibility
cvs rtag -D"06/05/2009 00:00" R3_5 org.eclipse.ui.examples.job
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.examples.job
cvs rtag -D"06/05/2009 00:00" R3_5 org.eclipse.ui.forms.examples
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.forms.examples
cvs rtag -D"06/05/2009 00:00" R3_5 org.eclipse.ui.tests.browser
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.tests.browser
cvs rtag -D"06/05/2009 00:00" R3_5 org.eclipse.ui.tutorials.rcp.part1
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.tutorials.rcp.part1
cvs rtag -D"06/05/2009 00:00" R3_5 org.eclipse.ui.tutorials.rcp.part2
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.tutorials.rcp.part2
cvs rtag -D"06/05/2009 00:00" R3_5 org.eclipse.ui.tutorials.rcp.part3
cvs rtag -b -rR3_5 R3_5_maintenance org.eclipse.ui.tutorials.rcp.part3
